[DownloadFiles]
DownloadURL=https://download.sysinternals.com/files/ProcessExplorer.zip
DownloadName=Process Explorer
DownloadFilename=ProcessExplorer.zip
DownloadMD5=0102edc43a54dd4185e86c0a22e7b3d8
DownloadSHA256=c50bddaaacb26c5654f845962f9ee34db6ce26b62f94a03bb59f3b5a6eea1922
AdditionalInstallSize=9391
AdvancedExtract1To=App\ProcessExplorer
AdvancedExtract1Filter=*

[FilesToPreserve]
PreserveFile1=App\AppInfo\plugininstaller.ini
PreserveFile2=App\ProcessExplorer\autoruns.chm
PreserveFile3=App\ProcessExplorer\autoruns.exe
PreserveFile4=App\ProcessExplorer\depends.chm
PreserveFile5=App\ProcessExplorer\depends.dll
PreserveFile6=App\ProcessExplorer\depends.exe
